<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>用户信息展示</title>
</head>
<body>
    <% if (userInfo) { %>
        <p>姓名：<%= userInfo.nickname %></p>
        <p>性别：
            <% if (userInfo.sex === 1) { %>
            男
            <% } %>
        </p>
        <p>国籍：<%= userInfo.country %></p>
        <p>籍贯：<%= userInfo.province %></p>
        <p>头像：
            <img src="<%= userInfo.headimgurl %>" alt="" id="avatar">
        </p>
        <p>openId：<%= userInfo.openid %></p>
    <% } %>
</body>
</html>